
[Execute_Setting]
ShowLast5Value=0
AutoRun_Enabled=0
AutoOff_Enabled=0
TestNG_AutoOff_Enabled=0
DualInterface_Enabled=0
MultiTest_Enabled=0
FormStayOnTop_Enabled=0
SupportFullScreen_Enabled=0
SupportDualMonitor_Enabled=0
TestResultMSGBox_Enabled=0
ShowingLog_Disabled=0
APTestMode_Enabled=0
[Canvas_Setting]
Point_Line_Width=3
Point_Circle_Size=4
Point00_Color=255
Point01_Color=16711680
Point02_Color=128
Point03_Color=32768
Point04_Color=16711935
Point05_Color=32896
Point06_Color=8388608
Point07_Color=8388736
Point08_Color=9928704
Point09_Color=8421504
Background_Color=16777215
Background_Color_Pass=65280
Background_Color_NG=255
Background_Color_Warring=65535
Background_Color_JigConfirm=15631086
Background_Color_JigAligned=14390128
Pattern_Fills_Enabled=0
Bubble_Color=695903
Bubble_Color_Pass=9639167
Bubble_Color_NG=255
Bubble_Color_TestFinished=16711680
[Bridge_Setting]
ucI2CAddr=130
ucI2CClockRate=4
ucSamplingDelay=0
ucStabledTime_I2CWrToRd=5
uiStabledTime_2CMD=20
uiMaxTime_RdCMD=500
uiStabledTime_ICConfig=150
[TP_Setting]
uiStabledTime_2CMD=20
uiMaxTime_RdCMD=500
uiStabledTime_ICConfig=150
uiStabledTime_CDCConfig=300
uiStabledTime_ROMDataWr=5
uiStabledTime_ROMDataErace=30
uiROMData_PgSize=256
